/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#3e4853 url(main-bg.jpg) 50% 0% no-repeat;}
.wrapper{margin:0 auto; width:988px;}
.top{background:url(top-bg.jpg) 0% 0% no-repeat; height:170px;}
.top .logo{height:93px; width:382px; float:left; margin:26px 0 0 10px;}
.top .secnav{float:right; width:369px; height:28px; margin:0 16px 0 9px; line-height:28px;}
.top .secnav a, .top .secnav a:hover{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#010101; text-transform:uppercase; text-decoration:none; margin:0 7px; float:left;}

.container{background:url(con-runner.png) 0% 0% repeat-y; padding:0 9px;}
.banner{height:247px; width:970px;}

.quote{position:absolute; width:266px; height:194px; left:673px; top:26px;}

.content{padding:30px;}
.con-left{width:185px; float:left; padding-right:17px;}
.con-right{width:708px; float:right;}

.m-bot{margin-bottom:14px;}

.bottom{background:url(bottom-bg.png) 0% 0% no-repeat; padding:75px 0 20px 0; margin:0 auto; text-align:center;}
.topmenu{height:51px; margin:0 9px 0 19px;}

.htmlarea p{margin:0;}